/*

Theme Name:     bossplumbing
Description:    Child Theme of OceanWP
Author:         TPR Media
Template:       oceanwp

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

/* Elementor */

.elementor-text-editor p:last-child, .elementor-text-editor.elementor-clearfix.elementor-inline-editing p:last-child {
    margin-bottom: 0 !important;
}

.elementor-widget-heading .elementor-heading-title {
    line-height: 1.2 !important;
}

/* Typography */

ul, ol {
    margin: 15px 0 15px 30px;
}

ol li, ul li {
    margin-bottom:10px
}

/* Page Title */

.page-header, #footer-widgets{
    border-bottom: 1px solid #f1f1f1;
}

/* Top Bar */

#topbar-template {
    display: block !important;
}

.top-bar-left {
    float: none !important;
}

/* Sidebar Menu */

.menu li {
    border-bottom:1px solid #ccc;
    padding-bottom:10px;
    font-size: 14px;
}

.menu li:last-child {
    border-bottom:0;
    padding-bottom:0;
}

.menu li a {
    color: #333333;
}

.menu li a:hover {
    color: #7d1d4f;
}

.menu li:before{
    content:"\f054";
    font-family: 'FontAwesome';
    margin-right: 10px;
    font-size:10px;
    color:#02a2ac;
}

/* Blog */

.blog-entry.large-entry .blog-entry-readmore a {
    color:#999;
}